Results 1 to 3 of 3
  1.    #1  
    Hello all,

    I installed the cleanup event listner patch after 1.3.1 because of memory leaks and I installed it again after 1.5.1, is this patch still necessary? I just don't want to have it on my pre if it does not do anything anymore.

    Thank you in advance
  2.    #2  
    wow, no one has anything to say about this?
  3. #3  
    can't even find it in preware

Posting Permissions